Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commits (1)
......@@ -543,7 +543,7 @@ size_t sbbs_t::gettmplt(char *strout, const char *templt, long mode)
attr(LIGHTGRAY);
CRLF;
if(!(sys_status&SS_ABORT))
SAFECOPY(strout,str);
strcpy(strout,str); // Not SAFECOPY()able
return(c);
}
......